.field
  display flex
  flex-direction column
  margin-bottom .75rem

  .label
    font-size .875rem
    font-weight 600
    margin-bottom .5rem
    padding-left 8px
    opacity .8

  .select
    border-width 0
    border-radius 16px
    height 40px
    padding 4px 8px

    &:focus
      box-shadow 2px 2px 2px 0 $black_light
      outline none

.input
  border 1px solid $black
  font-size 1rem
  height 40px
  padding 4px 8px